POST api/InstantServiceCart/saveInstantServiceCart
Request Information
URI Parameters
None.
Body Parameters
clsInstantServiceCartDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| InstantServiceCartId | globally unique identifier |
None. |
|
| InstantCartNo | integer |
None. |
|
| InstantServiceId | globally unique identifier |
None. |
|
| Date | date |
None. |
|
| Amount | decimal number |
None. |
|
| Quantity | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"instantServiceCartId": "5031a192-3453-431b-b170-c090c201e553",
"instantCartNo": 2,
"instantServiceId": "c26f07ce-8c13-4047-9383-e1ca3b285d38",
"date": "2026-08-09T16:04:41.4597149+05:30",
"amount": 5.0,
"quantity": 6
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |